[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#280099: genparse: fails to install because of invalid info file

Package: genparse
Version: 0.5.2-8
Severity: grave
Justification: renders package unusable

Setting up genparse (0.5.2-8) ...

No `START-INFO-DIR-ENTRY' and no `This file documents'.
install-info(/usr/share/info/genparse.info): unable to determine
description for `dir' entry - giving up
dpkg: error processing genparse (--configure):
 subprocess post-installation script returned error exit status 1

-- System Information:
Debian Release: 3.1
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)
Kernel: Linux 2.6.9-rc4
Locale: LANG=et_EE.ISO-8859-15, LC_CTYPE=et_EE.ISO-8859-15 (charmap=ISO-8859-15)

Versions of packages genparse depends on:
ii  libc6                       2.3.2.ds1-18 GNU C Library: Shared libraries an
ii  libgcc1                     1:3.4.2-3    GCC support library
ii  libstdc++5                  1:3.3.5-2    The GNU Standard C++ Library v3

-- no debconf information

Reply to: